Kod błędu 30053-4 lub 30053-39 podczas instalowania pakietu językowego

Jeśli próbujesz zainstalować dodatek Office Language Pack i nie masz zainstalowanej odpowiedniej wersji pakietu Office, może zostać wyświetlony jeden z tych błędów. Zainstalowanie pakietu Office jest konieczne, aby można było zainstalować pakiet językowy.

Komunikat o błędzie 30053 „Wystąpił problem”

W przypadku usługi Office 365 albo pakietu Office 2016, 2013 lub 2010 zobacz Pakiet akcesoriów językowych dla pakietu Office i postępuj zgodnie z instrukcjami dotyczącymi używanej wersji pakietu Office.

W przypadku wersji z licencjami zbiorczymi zobacz sekcję poniżej: Instalowanie pakietu językowego dla wersji pakietu Microsoft Office 2016 dostępnej w ramach licencjonowania zbiorowego.

Nie wiesz, z jakiej wersji pakietu korzystasz? Zobacz Która wersja pakietu Office jest używana.

Instalowanie pakietu językowego dla wersji pakietu Microsoft Office 2016 dostępnej w ramach licencjonowania zbiorowego

Jeśli korzystasz z pakietu Microsoft Office 2016 w wersji opartej na licencjonowaniu zbiorczym, możesz pobrać obraz ISO pakietów językowych, pakietów Language Interface Pack i narzędzi sprawdzających z centrum usługi licencjonowania zbiorczego (VLSC, Volume Licensing Service Center). Aby uzyskać więcej informacji, skontaktuj się z administratorem.

Aby uzyskać więcej informacji o pakietach językowych pakietu Office 2016, zobacz Dostosowana konfiguracja języka i ustawienia dla pakietu Office 2016.

Rozwijaj umiejętności związane z pakietem Office
Poznaj szkolenia
Uzyskuj nowe funkcje w pierwszej kolejności
Dołącz do niejawnych testerów pakietu Office

Czy te informacje były pomocne?

Dziękujemy za opinię!

Dziękujemy za opinię! Wygląda na to, że połączenie Cię z jednym z naszych agentów pomocy technicznej pakietu Office może być pomocne.

×